@charset "utf-8";

/* ==================================
top.css
================================== */

/* ==================================
brand-view
================================== */
#contents .common.top .brand-view {
  margin-bottom:5px;
}
#contents .common.top .brand-view li {
  margin-bottom:30px;
  border:1px solid #e8e8e8;
}
#contents .common.top .brand-view-a li {
  float:left;
  margin-bottom:30px;
  border:1px solid #e8e8e8;
}
#contents .common.top .brand-view-a li:nth-child(3) {
  margin-left:30px;
}

/* ==================================
box_section
================================== */
#contents .common.top .box_section + .box_section {
  background:transparent;
}
#contents .common.top .box_section h2 {
  text-align:center;
}

/* ==================================
brand-category-nav
================================== */
#contents .common.top .brand-category-nav {
}

#indexForm-chanel .box_section .slider li img{
	border: none;
}

/* ==================================
clearfix
================================== */
#contents .common.top .brand-view:after {
  content:"";
  clear:both;
  display:block;
}

#ch_undermenu ul {
 margin:20px 0px 40px 0px;
 padding:0px 25px 0px 25px;
}

#ch_undermenu ul li {
 width:200px;
 height:230px;
 float:left;
 margin:0px 50px 0px 0px;
}

#ch_undermenu ul li.end {
 margin:0px 0px 0px 0px;
 }

